@charset "utf-8";

.sdgsSymbol {
  display: flex;
  /*flex-wrap: wrap;*/
  gap: 20px;
  justify-content: center;
}

@media screen and (max-width: 1023px) {
  .sdgsSymbol {
    gap: 2.56vw;
  }
}

.sdgsSymbol li {
  width: 165px;
}
@media screen and (max-width: 1023px) {
  .sdgsSymbol li {
    width: 20.51vw;
  }
}

.bgLayout .mediaLayout .btnLinks li {
  max-width: 450px;
}
@media screen and (max-width: 1023px) {
  .bgLayout .mediaLayout .btnLinks li {
    max-width: 100%;
  }
}